body {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	direction:rtl;
}

table {
	direction:ltr;
}

a {
	color:#003399;
}

textarea {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

a:hover {
	color:#990000;
}

th {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

input {
	font-size: 12px;
}

select {
	font-size: 12px;
}

.dir_rtl {
	direction:rtl;
}

.bodystyle {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.tiny {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 9px;
}

.small {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.medium {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 25px;
}

.expanded {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family:  Arial, Verdana, Geneva, Helvetica, sans-serif;
	text-align: justify;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}

.medium_white {
	font-size: 12px;
	color:#FFFFFF;
}

.medium_white:hover {
	font-size: 12px;
	color:#CCCCCC;
}

.medium_gray {
	font-size: 12px;
	color:#787878;
}

.table_title {
	font-size: 12px;
	color:#ffffff;
	font-weight:bolder;
}

.table_title_over {
	cursor:hand;
	font-size: 12px;
	background-color:#990000;
	color:#ffffff;
	font-weight:bolder;
}

.nav_but_on {
	font-size: 12px;
	color:#ffffff;
	font-weight:bolder;
}

.nav_but_off {
	cursor:hand;
	font-size: 12px;
	background-color:#990000;
	color:#ffffff;
	font-weight:bolder;
}

.medium_highlight {
	font-size: 12px;
	color:#003399;
}

.medium_blue {
	font-size: 12px;
	color:#36499F;
}
